Oracle9: ELSA-2022-6838: expat security Important Security Update ...
Oracle Linux Security Advisory ELSA-2022-6838

https://linux.oracle.com/errata/ELSA-2022-6838.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
expat-2.2.10-12.el9_0.3.i686.rpm
expat-2.2.10-12.el9_0.3.x86_64.rpm
expat-devel-2.2.10-12.el9_0.3.i686.rpm
expat-devel-2.2.10-12.el9_0.3.x86_64.rpm

aarch64:
expat-2.2.10-12.el9_0.3.aarch64.rpm
expat-devel-2.2.10-12.el9_0.3.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/expat-2.2.10-12.el9_0.3.src.rpm

Related CVEs:

CVE-2022-40674




Description of changes:

[ 2.2.10-12.3]
- Ensure raw tagnames are safe exiting internalEntityParser
- Resolves: CVE-2022-40674


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6838: expat security Important Security Update

Summary

Description of changes: [ 2.2.10-12.3] - Ensure raw tagnames are safe exiting internalEntityParser - Resolves: CVE-2022-40674

i386

x86_64

expat-2.2.10-12.el9_0.3.i686.rpm expat-2.2.10-12.el9_0.3.x86_64.rpm expat-devel-2.2.10-12.el9_0.3.i686.rpm expat-devel-2.2.10-12.el9_0.3.x86_64.rpm aarch64: expat-2.2.10-12.el9_0.3.aarch64.rpm expat-devel-2.2.10-12.el9_0.3.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/expat-2.2.10-12.el9_0.3.src.rpm

Severity
Related CVEs: CVE-2022-40674

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.